Gå till huvudinnehållet
TP-Link / PRODUCT DOSSIER

TP-Link T1500-28TC

TP-Link T1500-28TC Switch
SKU: T1500-28TC

TP-Link T1500-28TC, Gözetilmiş, L2, Fast Ethernet (10/100), Tam iki taraflı baskı, Raf montajı

Visa specifikationer Köp på Amazon →

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
Anslutningsgateway-spegling
Ja
Anslutningsklustrering
Ja
10G stöd
Nej
Trädprotokollens varaktighet
Ja
ARP-styrning
Ja
Koppar-Ethernet-kablage-teknologi
DHCP-funktioner
Fiber-Ethernet-kabeldragningsteknik
100BASE-FX, 1000BASE-X
Sök IGMP
Ja
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Grundläggande typ av öppning/stängning RJ 45 Ethernet ingång
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Antal Gigabit Ethernet-kopparportar
4
IP-MAC-portbindning
Ja
Statisk port säkerhet
Ja
Framföringshastighet
9,5 Mpps
Uppgraderbar inbyggd programvara
Ja
BPDU-filtrering/skydd
Ja
Bpdu-filtreringsskydd
Ja
Cykelskydd
Ja
Säkerhetsalgoritm stöds
802.1x RADIUS, SNMP, SNMPv3, SSH, SSH-2, SSL/TLS
Följsamhetsförklaringar
Icke-driftsfuktighet
AC-ingångsfrekvens
AC-ingångsspänning
Driftsfuktighetsområde
10 - 90%
Maximal strömförbrukning
Driftstemperaturområde
0 - 40 °C
Adresstabellens storlek
Djup
Bredd
Jumbo-ramar
9216
Stöd för jumbo-frame
Ja
Hylla installation
Ja
Webbaserad hantering
Ja
Höjd
Produktfärg
Cache-storlek
512 KB
Lagringstemperaturområde Celsius
Akis-kontrollstöd
Ja
Kontaktlager
Tangenttyp
Anslutningskontrollista ACL
Ja
Publiceringsflödeskontroll
Ja
Kompatibelt operativsystem
Microsoft Windows 98SE, NT, 2000, XP, Vistam Windows 7/8, MAC OS, NetWare, UNIX, Linux
Radantal
4
VLAN-antalet
Routningstransitkapacitet
Routing-/omkopplingskapacitet
12,8 Gbit/s
Antal SFP-modulplatser
Fullständig dubbelsidig utskrift
Ja
Inkluderade kablar
AC
Varumärke
TP-Link
Kategori
Nätverkswitchar
Produktnamn
T1500-28TC
GTIN EAN UPC
6935364083076,
Kategori
Nätverkswitchar
Användarhandbok
Ja
Varumärke
TP-Link
Produktnamn
T1500-28TC
Produktserie
Sålda marknader
NL, FR, IT, GB, DK, ES, DE, BE, CH, AT, UA, PL, IE, PT, CA, GR, SE, FI, CZ, NO, AM, CY
Datum tillagt till systemet
2017-09-12
Produktionsdatum
Produktkod
T1500-28TC
DoS-attackförebyggande
Ja
Hastighetsbegränsning
Ja
Svets elektrod
Ja
Identitetskontrolltyp
RADIUS
Köschemaläggningsalgoritmer
SP, WRR+SP, Weighted Round Robin (WRR)
Däcklock
Ja
MIB-stöd
RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493
Multicast-stöd
Ja
Automatisk förhandling
Ja
Virtuella LAN-funktioner
Voice VLAN, Tagged VLAN
Systemhändelselogg
Ja
VLAN-stöd
Ja
Auktorisering
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
TP-Link T1500-28TC Switch